.abtblk { display: flex; background: #ebebeb; margin: 40px 0 70px;}
.abt_txt { padding: 75px 60px 55px 80px; text-align: center; width: calc(100% - 665px); float: left;display: flex;justify-content: space-between;flex-wrap: wrap;flex-direction: column;}
.abt_tit { font-size: 16px; font-weight: bold; text-transform: uppercase; color: #343434;max-width: 350px;margin: 0 auto 20px;}
.cta_tit { font-size: 20px; font-weight: bold;text-transform: uppercase; letter-spacing: 0.8px; }
.cta_tit a { display: block;padding: 10px 0;}
.cta_tit span { color: #ee1c24;}
.cta_tit.sec_no { padding: 10px 0 0;}
.cta_tit.sec_no  span{ color: #21a9e0;}
.abtimg { display: flex; width: 665px; float: left;}
.btmblk { margin: 0 auto;}
.abt_wcu .wcu_list li { width: 42%;}
.abt_wcu .wcu_list {  padding: 40px 0 20px ;}
.cta_tit a:hover {color: #ee1c24; text-decoration: underline;}


/* Responsive */
@media (max-width: 1440px) {
.wcu_list li:after { top: 41px; }
}
@media (max-width: 1366px) {
    .abtimg {width: 580px;}
    .abt_txt {width: calc(100% - 580px); }
  
}
@media (max-width:1199px) {
    .abt_txt {padding: 45px 35px 40px 40px;width: calc(100% - 400px); }
    .abtimg {width: 400px;}
}

@media (max-width:991px) {
   .abtblk {
       display: inline-block; }
    .abtimg {
    width: 100%;
}
    .abt_txt {
    padding: 30px 35px ;
    width: 100%;
}
    .abt_wcu .wcu_list li {
    width: 100%;
}
    .abt_wcu .wcu_list li:nth-child(-n + 2) {
    padding-top: 20px;
}
    .wcu_list li {
    padding: 20px 0 20px 45px;
}
     .abt_wcu .wcu_list li:nth-child(-n + 2):after {
    top: 17px;
}
   .abt_wcu .wcu_list li:after {
    top: 25px;
}
    .abt_wcu .wcu_list li:nth-child(9) { border-bottom: 1px solid #e5e7e8; padding-bottom: 20px;}
    .abt_wcu .wcu_list {
    padding: 00px 0 20px;
}
    .abtblk { margin:  30px 0;}
}


@media (max-width:700px) { 
   
    
}
@media (max-width:575px) { 
   .abtblk {
    margin: 0px 0 20px;
}
     .abt_txt {
    padding: 30px 15px;
    width: 100%;
}
    .cta_tit a {
    display: block;
    padding: 5px 0;
}
   .cta_tit.sec_no {
    padding: 15px 0 0;
} 
}
